Problema con DirectX y Direct3D

Hola
Tengo un problema con DirectX y es que, tengo la version 9.0 y al poner el juego WarCraft me dice que tengo que tener la version de DirectX 8.1 o superior. Yo tengo la 9.0 y vi que el problema estaba en el Direct3D, que al Probar Direct3D me decía este mensaje de error:
Resultados de la prueba 8 de Direct3D: El controlador de pantalla no admite la API (versión de DDI demasiado antigua)
Resultados de la prueba 9 de Direct3D: El controlador de pantalla no admite la API (versión de DDI demasiado antigua)
Y quería saber qué es y donde puedo actualizar el DDI o que tengo que hacer.
Contesta pronto, por favor.
Mike
1

1 respuesta

Respuesta
1
Parece ser que simplemente tu tarjeta o sus drivers no soportan DirectX 8 y superior
Para determinar qué versiones de DirectX admite el controlador de vídeo, comprueba la versión DDI (DirectDraw Interface, interfaz de DirectDraw).
Para comprobar la versión DDI:
1. Haz clic en Inicio y después en Ejecutar.
2. En el cuadro Abrir, escribe "dxdiag" (sin las comillas) y luego selecciona Aceptar.
3. Para guardar un informe Dxdiag.txt, haz clic en Guardar toda la info...
4. Haz clic en Escritorio y luego en Guardar.
5. Abre el archivo DxDiag.txt en tu escritorio.
6. En la sección Display Devices, busca la línea que empieza con "DDI Version". Esta es la versión de DirectX que admite el controlador de vídeo.
Ponte en contacto con el fabricante del adaptador de vídeo para averiguar cómo obtener e instalar la última versión del controlador para tu adaptador de vídeo.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas